'use strict';

var tslib_es6 = require('./tslib.es6-cjs.js');
var React = require('react');

const ComboboxContext = React.createContext({});
function ComboboxContextProvider(_a) {
    var { children } = _a, props = tslib_es6.__rest(_a, ["children"]);
    return (React.createElement(ComboboxContext.Provider, { value: props }, children));
}

exports.ComboboxContext = ComboboxContext;
exports.ComboboxContextProvider = ComboboxContextProvider;
